from django.urls import path

from . import views

app_name = 'writing'

urlpatterns = [
    path('', views.IndexView.as_view(), name='index'),
    path('<int:pk>/', views.DetailView.as_view(), name='detail'),
    path('create', views.StoryRoundCreate.as_view(), name='create_story_round'),
    path('<int:pk>/<int:previous>/', views.StoryPartCreate, name='create_story_part'),
]
